<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@401FF5=19</action>
    </script>
  </cheat>

  <cheat desc="Uncatchable"> <comment>Although Wile E. Coyote can't catch you this is not invincibility, vehicles still kill you and you will have to turn the cheat OFF if you get hit by a rock.</comment>
    <script state="on">
      <action>temp0 =maincpu.mb@01A7F4</action>
    </script>
    <script state="run">
      <action>maincpu.mb@01A7F4=60</action>
    </script>
    <script state="off">
      <action>maincpu.mb@01A7F4=temp0 </action>
    </script>
  </cheat>

  <cheat desc="No missed birdseed (no fainting)">
    <script state="run">
      <action>maincpu.pb@401591=05</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Lives PL1">
    <script state="run">
      <action>maincpu.pb@400C8C=09</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives PL2">
    <script state="run">
      <action>maincpu.pb@400C8D=09</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
